Subject: [bug#27468] Acknowledgement ([PATCH] gnu: Add linkchecker.)

From: Arun Isaac <[email-masked]>
Date: Wed, 23 Aug 2017 05:04:09 +0530

This package seems to have fallen through the cracks. I just sent a new
patch made against the latest master.

> This package has bundled dependencies -- dnspython and miniboa -- under
> "third_party/". They have been modified as described in
> third_party/dnspython/changelog.txt and
> third_party/miniboa-r42/CHANGES.txt respectively. Should I unbundle
> these dependencies? If so, how do I handle the fact that the bundled
> dependencies have been locally modified?

I have raised the issue of unbundling with upstream. But, there has been
no response after 10 days.

https://github.com/wummel/linkchecker/issues/729

I recommend we don't unbundle anything on our own, and let upstream do
their homework. WDYT?